<?php
/*********************************************************
程序名称：站长助手 WEBMASTER HELPER
作者：feixin
email:kusite@etang.com
版权：feixin (http://www.zc18.com)
//////////////////////////////////////////////////////////

最后编辑日期：2003-6-12
*********************************************************/

if (!defined('IN_WH')) {
  die("不要黑我啊");
}


$WHuds->_list();

include("./include/page.php");
$WHpage = new WHpage;
$total_dir = count($WHuds->dirlist);
$total_file = count($WHuds->filelist);
$WHpage->count = $total_dir + $total_file;
$WHpage->page = $page;
$WHpage->pagesize = WH_PERPAGE;
$WHpage->para = "dir=$dir";
$WHpage->creat();

echo $WH->openTable();
echo "<tr><td colspan=6 align=center>".$WHpage->show()."&nbsp;&nbsp;共{$total_dir}目录，{$total_file}文件,占用空间：".$WHuds->size($WHuds->total_size)."<hr></td></tr>";
echo $WHuds->display_dir();
echo $WHuds->display_file();
echo "<tr><td colspan=6 align=center><hr>".$WHpage->show()."&nbsp;&nbsp;共{$total_dir}目录，{$total_file}文件,占用空间：".$WHuds->size($WHuds->total_size)."</td></tr>";
echo $WH->closeTable();
echo "<HR>";
echo $WH->openTable();
echo $WHuds->upload_form();
echo $WH->closeTable();
echo "<HR>";
echo $WH->openTable();
echo $WHuds->mkdir_form();
echo $WH->closeTable();
echo "<HR>";
echo $WH->openTable();
echo $WHuds->mkfile_form();
echo $WH->closeTable();

unset($WHuds->dirlist);
unset($WHuds->filelist);
?>